<?php
/*
Template Name: Plumber Landing Page
*/
get_header(); 
?>

<div class="landing-page-container">

    <!-- Hero Section -->
    <section class="hero-section" style="background: url('your-image-url.jpg') no-repeat center center/cover;">
        <div class="hero-content">
            <h1>Plumbing Services You Can Trust</h1>
            <p>Reliable, professional, and always on time. Serving [Your Area]</p>
            <a href="tel:your-phone-number" class="cta-button">Call Us Now</a>
        </div>
    </section>

    <!-- Trust Section -->
    <section class="trust-section">
        <h2>Why Choose Us?</h2>
        <div class="trust-icons">
            <img src="trust-badge-1.png" alt="Trust Badge 1">
            <img src="trust-badge-2.png" alt="Trust Badge 2">
            <img src="trust-badge-3.png" alt="Trust Badge 3">
        </div>
        <p>Our team of licensed plumbers has years of experience in the industry. We're proud to be recognized by [Local Award] and partner with leading brands like [Brand Name].</p>
    </section>

    <!-- Credibility Section -->
    <section class="credibility-section">
        <h2>What Our Customers Are Saying</h2>
        <?php echo do_shortcode('[datapins_reviews]'); ?>
        <p>We have a 5-star rating on Google, thanks to our dedication to providing the best service possible.</p>
    </section>

    <!-- User Experience Section -->
    <section class="ux-section">
        <h2>Contact Us Today</h2>
        <p>We're here to help with all your plumbing needs. Call us, or use the form below to get in touch.</p>
        <a href="tel:your-phone-number" class="cta-button">Call Now</a>
        <?php echo do_shortcode('[contact-form-7 id="1234" title="Contact form 1"]'); ?>
    </section>

    <!-- Urgency Section (for PPC) -->
    <section class="urgency-section">
        <h2>Limited Time Offer!</h2>
        <p>Get 20% off on your first service call. Offer expires in:</p>
        <div id="timer"></div> <!-- You can use a countdown timer plugin or custom JS here -->
    </section>

</div>

<?php get_footer(); ?>
